Hello everyone,

rebuilding squid (recent version squid-4.9-5.11.1.src.rpm) within SLES15SP1 leads to the error

[ 22s] expanding package dependencies...
[ 25s] expansion error
[ 25s] nothing provides libreadline6


SLES15(SP1) delivers libreadline7.
Package Hub delivers libreadline5.

Found nothing for libreadline6 (besides SLES12).

This is not consistent - or did I miss out anything?

Regards,

Uwe